@charset "utf-8";body{font-size:14px;font-family:"微软雅黑","Microsoft JhengHei",arial,sans-serif,serif,"Microsoft YaHei"}
*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.odcontent{margin:0 auto;width:90%;max-width:1600px}
@media only screen and (max-width:480px){.odcontent{width:94%}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.fl{float:left}
.fr{float:right}
.flex{display:flex;flex-wrap:wrap;justify-content:center}
.por{position:relative}
.poa{position:absolute}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color:transparent}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.animated5{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s}
.animated5:hover{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s}
.ver-mid{vertical-align:middle}
.ver-bl{vertical-align:baseline}
.flx{display:flex;flex-wrap:nowrap;justify-content:space-between}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between}
.txt_center{text-align:center}
/* .hide{display:none} */
.center{text-align:center}
.right{text-align:right}
.w1200{margin:0 auto;width:90%;max-width:1200px}
.blue{color:#07a4df}
@font-face{font-family:impact;src:url(../fonts/impact.ttf)}
.idx_wrap{padding:0 5%;margin:0 auto;width:90%;max-width:1686px;box-sizing:border-box}
@media only screen and (max-width:480px){.idx_wrap{width:94%}
}

.menuIco{ position: absolute; display: block; right: 0; top: 0; width: 108px; height: 100%; background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);text-align: center; color: #fff; font-size: 14px;}
.menuIco .ico{ padding: 14px 0 5px; }
.menuIco:hover{ color: #fff; }
.menuIco.on{ visibility: visible; opacity: 1; }
.menuIco.off{ visibility: hidden; opacity: 0; }
.closeIco{position: absolute;visibility: hidden;opacity: 0;right: 0;top: 0;width: 108px;height: 100%;background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);text-align: center;color: #fff;font-size: 14px;}
.closeIco.on{visibility: visible;opacity: 1;}
.closeIco.off{ visibility: hidden; opacity: 0; }
.closeIco img{ position: absolute; left: 50%; top: 50%; margin-left: -13px; margin-top: -13px; }
.pageBg{ position:fixed; z-index:6; width:100%; height:100%; display:none; background:rgba(0,0,0,0.5); left:0px; top:0px; cursor:pointer;}

/* More 查看更多 */
.more_01{}
.more_01 a{ display: block; width: 200px; height: 50px; line-height: 50px; color: #99cc58; font-size: 16px; border: 2px solid #99cc58; padding: 0 20px; position: relative; overflow: hidden;text-align: left; }
.more_01 a::before{display: block;content: '';width: 0;height: 0;border: 7px transparent solid;border-left-color: #FFFFFF;position: absolute;right: 20px;top: 50%;transform: translateY(-50%);z-index: 3;}
.more_01 a span{ position: relative; z-index: 3; color: #99cc58; transition: 0.3s; }
.more_01 a i{display: block;background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);height: 50px;width: 100px;position: absolute;right: -40px;top: 0;transform: skewX(-25deg);z-index: 2;transition: all 0.5s;}
.more_01 a:hover{ color: #ffffff !important; }
.more_01 a:hover span{ color: #ffffff; }
.more_01 a:hover i{ transform: skewX(0deg); width: 300px; }
.more_01 a:hover span{ padding-left: 20px; }

.more_01.white a{ border: 1px solid #FFFFFF; color: #FFFFFF; }
.more_01.white a::before{ border-left-color: #99cc58; }
.more_01.white a span{ color: #FFFFFF; }
.more_01.white a i{ background-color: #FFFFFF; }
.more_01.white a:hover{ color: #99cc58 !important; }
.more_01.white a:hover span{ color: #99cc58; }
.more_01.white a:hover i{ transform: skewX(0deg); width: 300px; }
@media (max-width: 1240px) {
  .more_01 a{ height: 50px; line-height: 50px; font-size: 14px; width: 175px; }
  .more_01 a i{ height: 50px; }
  .more_01 a:hover span{ padding-left: 10px; }
}
@media (max-width: 980px) {
  .more_01 a{ height: 40px; line-height: 40px; font-size: 14px; width: 120px; padding: 0 15px; }
  .more_01 a::before{right: 15px;}
  .more_01 a i{ height: 40px; right: -50px; }
  .more_01 a:hover span{ padding-left: 10px; }
}

/* 切换按钮 */
.wp-pagenavi {CLEAR: both; MARGIN:0 auto; WIDTH: 100%; PADDING: 30px 0 30px; TEXT-ALIGN: center}
.wp-pagenavi a {
BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px;BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none;border-radius:5px;
}
.wp-pagenavi a:hover {
BORDER-LEFT-COLOR:#99cc58; BORDER-BOTTOM-COLOR:#99cc58; BORDER-TOP-COLOR:#99cc58; BORDER-RIGHT-COLOR:#99cc58;background:#99cc58; color:white; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; PADDING-TOP: 5px;
}/*当前指上页码的边框色*/
.wp-pagenavi a.page-num-current {
BORDER-LEFT-COLOR:#99cc58; BORDER-BOTTOM-COLOR:#99cc58; BORDER-TOP-COLOR:#99cc58; BORDER-RIGHT-COLOR:#99cc58; background:#99cc58; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; PADDING-TOP: 5px; border:#99cc58 1px solid;border-radius:5px;
color:#fff;
}/*当前选中页码的背景色*/
.text-norecord{font-size:14px;line-height:35px;margin: 0 auto;width: 90%;max-width: 1280px;padding: 50px 0;}
@media screen and (max-width: 640px) {
.m640{ display:none;}
}

/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 99;transition: all 0.5s;}
.head .top_wrap{margin:0 auto;width: 90%;max-width: 1600px;}
.head .head_mid{display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}
.head .head_mid  a.logo_w{display: block;}
.head .head_mid .lf_part{display: flex;flex-wrap: nowrap;justify-content: space-between;width:15%;align-items: center;position: relative;box-sizing: border-box;max-width: 439px;}
.head .head_mid .lf_part .logo{width: 65%;}
.head .head_mid .head_nav{width: 60%;box-sizing: border-box;}
.head .head_mid .head_nav .first_nav{position: relative;text-align: left;}
.head .head_mid .head_nav .first_nav .curtain{position: absolute;left: 50%;top: 100%;width: 90vw;max-width: 1686px;height: 100%;background: rgba(255,255,225,0.95);transform: translateX(-50%);display: none;box-sizing: border-box;}
.head .head_mid .head_nav .first_nav > li{display: inline-block;padding: 0 2.8%;white-space: nowrap;font-size: 18px;color: #fff;position: relative;}
.head .head_mid .head_nav .first_nav>li>a:after{background-color:#fff;bottom:18%;content:"";display:block;height:4px;left:50%;line-height:4px;opacity:0;position:absolute;-webkit-transition:all .5s;transition:all .5s;width:0;z-index:2}
.head .head_mid .head_nav .first_nav>li:hover>a:after,.head .head_mid .head_nav .first_nav>.cur >a:after {left:0;opacity:1;width:100%}
.head .head_mid .head_nav .first_nav > li > a{display: block;padding: 30px 0;position: relative;}
.head .head_mid .head_nav .first_nav > li > a > i{position: absolute;display: inline-block;margin-left: 4px;top: 50%;left: 110%;width: 12px;height: 12px;transform: translateY(-50%);}
.head .head_mid .head_nav .pc_secnav{padding:0;position: absolute;top: 98px;left: 50%;width: auto;height: auto;min-width: 100%;transform: translateX(-50%);z-index: 3;display: none;box-sizing: border-box;z-index: 2;background: rgba(255,255,255,0.98);}
.head.scro .head_mid .head_nav .pc_secnav{background: #68b7e6;}
.head.scro .head_mid .head_nav .pc_secnav .lf_nav > ul > li{color: #fff;}
.head .head_mid .head_nav .pc_secnav .lf_nav{width: 100%;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul{display: flex;flex-wrap: wrap;justify-content: flex-start;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li{padding:12px;width: 100%;text-align: left;font-size: 16px;line-height: 28px;color: #333;box-sizing: border-box;transition: margin-bottom .3s ease-out;position: relative;text-align: center;-webkit-transition: all .5s;transition: all .5s;white-space: nowrap;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:hover{color: #fff;background:#99cc58 ;}
.head .head_mid .app_right{display: none;}
.head .mobile_nav{position: fixed;padding:73px 20px 20px;right: -350px;top: 0;width: 300px;height: 100vh;background: #222;z-index: 999;transition: all .3s;box-sizing: border-box;}
.head .mobile_nav .m_logo{display: none;}
.head .mobile_nav.sld{right:auto;left: 0;width: 100%;top: 7%;}
.head .head_mid .menu_btn{float: right;display: inline-block;/* width: 30px;height: 20px; */width: 0;height: 0;cursor: pointer;}
.head .head_mid .menu_btn span{display: block;width: 100%;height: 2px;transform-origin: center;background: #99cc58;}
.head .head_mid .menu_btn span:nth-child(1){top: 0;}
.head .head_mid .menu_btn span:nth-child(2){margin: 6px 0px;opacity: 1;transition: all .5s;}
.head .head_mid .menu_btn span:nth-child(3){top:100%;margin: 0 0 0 auto;width: 63%;}
.head .head_mid .menu_btn.open{width: 30px;height: 20px;z-index: 9999;}
.head .head_mid .menu_btn.open span{width: 100%;}
.head .head_mid .menu_btn.open span:nth-child(1){position: absolute;top: 50%;left: 0;transform: rotateZ(45deg);transition: transform 0.3s 0.5s;}
.head .head_mid .menu_btn.open span:nth-child(2){opacity: 0;width: 0;margin: 10px 0;}
.head .head_mid .menu_btn.open span:nth-child(3){position: absolute;top: 50%;left: 0;transform:rotateZ(-45deg);transition: transform 0.3s 0.5s;}
.head .head_mid .rt_part{box-sizing: border-box;position: relative;width: 20%;}
.head .head_mid .rt_part .flx_w{align-items: center;}
.head .head_mid .rt_part .hot_line{width: 60%;box-sizing: border-box;color: #000;box-sizing: border-box;font-size: 18px;position: relative;overflow: hidden;}
.head .head_mid .rt_part .hot_line span{color: #fff;font-size: 18px;font-weight: 600;display: flex;align-items: center;}
.head .head_mid .rt_part .hot_line.on{overflow: initial;}
.head .head_mid .rt_part .hot_line i{display: block;width: 32px;height: 32px;background: url("../images/dh.png")no-repeat center;cursor: pointer;margin-right: 2%;}
.head .head_mid .rt_part .hot_line > div{position: absolute;padding: 10px;right: -200px;top: 170%;background: #fff;box-shadow: 0 -5px 5px rgba(0,0,0,0.1);opacity: 0;transition: all .3s linear;}
.head .head_mid .rt_part .hot_line.on > div{right: 0;opacity: 1;}
.head .head_mid .rt_part .hot_line b{display: block;white-space: nowrap;;}
.head .head_mid .rt_part .hot_search{display:inline-block;vertical-align:middle;width:40%;height:50px;background:url(../images/hot_search.png) center center no-repeat;cursor:pointer}
.head .head_mid .headerrel01-so-content{padding:20px 0;position:fixed;left:0;top:84px;right:0;background-color:#fff;box-shadow:0 0 2px rgba(0,0,0,.2);z-index:99;display:none}
.head .head_mid .headerrel01-so-content .con{width:50%;margin:0 auto;position:relative}
.head .head_mid .headerrel01-so-content input{outline:0;border:none}
.head .head_mid .headerrel01-so-content .inp{padding:0 20px;padding-right:120px;display:block;width:100%;height:60px;line-height:60px;background-color:#eee;font-size:16px;color:#000}
.head .head_mid .headerrel01-so-content .submit{position:absolute;right:0;top:0;width:100px;height:60px;background-color:#9aae4d;font-size:16px;color:#fff;text-align:center;-webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease}
.head .head_mid .headerrel01-so-content .submit:hover{opacity:.8;filter:alpha(opacity=80);filter:alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)'}
.l_fixed{background: #fff;transition: all 0.5s;}
.l_fixed .head_mid .head_nav .first_nav > li{color: #000;}
.l_fixed .head_mid .head_nav .first_nav>li>a:after{background-color: #99cc58;}
.l_fixed .head_mid .rt_part .hot_line span{color: #000;}
.l_fixed .head_mid .rt_part .hot_search{background: url(../images/hot_search_on.png) center center no-repeat;}
.l_fixed .head_mid .rt_part .hot_line i{background: url(../images/dh_on.png)no-repeat center;}
@media only screen and (max-width:1700px){
.head .head_mid .head_nav{padding-left: 6%;}
.head .head_mid .head_nav .first_nav > li{padding: 0 2%;}
}
@media only screen and (max-width:1600px){
.head .head_mid .head_nav .first_nav{margin-right: 0;padding-left: 0%;}
/* .head .head_mid .btn_box{width: 150px;} */
/* .head .head_mid .app_right .search input{width: 95px;} */
.head .head_mid .head_nav{padding-left: 0;justify-content: flex-start;}
.head .head_mid .lf_part{width: 250px;}
.head .head_mid .rt_part{padding-left: 0;min-width: initial;width: 30%;}
}
@media only screen and (max-width:1440px){
.head .head_mid .head_nav .first_nav > li{padding: 0 16px;font-size: 16px;}
.head .head_mid .head_nav .first_nav > li > a{padding: 27px 0;}
.head .head_mid .rt_part .hot_line{display: none;}
.head .head_mid .rt_part{width: 20%;}
}
@media only screen and (max-width:1260px){
/* .head .head_mid .lf_part{width: 70px;} */
.head .head_mid .head_nav{width: calc(100% - 70px + 32px);}
.head .head_mid .head_nav .first_nav{padding-right: 20px;}
.head .head_mid .rt_part .hot_search{width: 40px;}
}
@media only screen and (max-width:1024px){
.head{background: #fff;}
.head .head_mid .rt_part .hot_search{background: url(../images/hot_search_on.png) center center no-repeat;}
.head .head_mid{padding: 10px 0;position: relative;}
.head .head_mid .logo .log0_img img{display: block;}
.head .head_mid .head_nav{padding: 0;width: 30px;right:50px;}
.head .head_mid .head_nav .first_nav{display: none;}
.head .head_mid .btn_box{width: auto;}
.head .head_mid .app_right .laugage{margin-left: 30px;}
.head .head_mid .menu_btn{display: inline-block;float: initial;position: relative;width: 30px;height: 20px;right: 110px;top: 5px;}
.head .head_mid .menu_btn span:nth-child(2){margin: 4px 0px;}
.head .head_mid .lf_part{width: auto;padding-left: 3%;}
.head .top_wrap{width: 100%;}
.head .head_mid a.logo_w{display: inline-block;}
.head .head_mid .rt_part{position: absolute;right:125px;top: 50%;transform: translateY(-50%);width: 10%;}
.head .mobile_nav .m_logo img{width: auto;}
.head .mobile_nav .second_nav {position: relative;}
.head .mobile_nav .second_nav > li{margin-bottom: 20px;font-size:18px;line-height: 2;cursor: pointer;color: #fff;transform: translateY(-100%);transition: all 0.2s ease-out;opacity: 1;}
.head .mobile_nav .second_nav > li p{display: inline-block;}
.head .mobile_nav .second_nav > li p:hover{color: #fff;}
.head .mobile_nav .second_nav > li i{display: block;margin:8px 0 0 30px;width: 20px;height: 20px;background-image:url("../images/down.png");background-repeat: no-repeat;background-position: center;vertical-align: middle;transform: initial;float: right;}
.head .mobile_nav.sld .second_nav > li{transform: translateY(0);opacity: 1;}
.head .mobile_nav.sld .second_nav > li:nth-child(1){transition-delay: 0.2s;}
.head .mobile_nav.sld .second_nav > li:nth-child(2){transition-delay: 0.25s;}
.head .mobile_nav.sld .second_nav > li:nth-child(3){transition-delay: 0.3s;}
.head .mobile_nav.sld .second_nav > li:nth-child(4){transition-delay: 0.35s;}
.head .mobile_nav.sld .second_nav > li:nth-child(5){transition-delay: 0.4s;}
.head .mobile_nav.sld .second_nav > li:nth-child(6){transition-delay: 0.45s;}
.head .mobile_nav.sld .second_nav > li:nth-child(7){transition-delay: 0.5s;}
.head .mobile_nav .second_nav .next_nav{display: none;margin-top: 10px;}
.head .mobile_nav .second_nav .next_nav > li{padding-left: 15px;font-size: 16px;line-height: 2;box-sizing: border-box;position: relative;}
.head .mobile_nav .second_nav .next_nav > li:before{content: "";position: absolute;left: 0;top: 50%;width: 6px;height: 6px;border-radius: 50%;transform: translateY(-50%);background: #fff;}
.head .mobile_nav .second_nav .next_nav > li:hover{color: #99cc58;}
.head .mobile_nav .second_nav .bg_line{position: absolute;top: -4.5px;left: 50%;width: calc(100% + 20px);width: -webkit-calc(100% + 20px);height: 45px;background-color: #99cc58;transform: translateX(-50%);z-index: -1;border-radius: 30px;transition: top .3s ease;}
	@keyframes rotation{
		from{transform: rotateZ(0deg);}
		to{transform: rotateZ(720deg);}
	}
}
 
@media only screen and (max-width:768px){
/* .head .head_mid .rt_part{width: 20%;} */
.head .head_mid .lf_part .logo{width: 45%;}
.head .head_mid .rt_part .hot_line{font-size: 14px;}
.head .mobile_nav{padding: 58px 20px 20px;}
.head .mobile_nav .second_nav > li{margin-bottom: 10px;font-size: 16px;}
.head .mobile_nav .second_nav .next_nav > li{font-size: 14px;}
.head .menuIco{width: 80px;font-size: 12px;}
.head .menuIco .ico{padding: 5px 0 5px;}
.head .menuIco .ico img{width: 25%;}
.head .closeIco{width: 80px;font-size: 12px;}
.head .head_mid .headerrel01-so-content{top: 63px;padding: 10px 0;}
.head .head_mid .headerrel01-so-content .con{width: 94%;}
.head .head_mid .headerrel01-so-content .inp{height: 50px;}
.head .head_mid .headerrel01-so-content .submit{height: 50px;}
}
@media only screen and (max-width:680px){
/* .head .head_mid .lf_part{width: 80px;} */
/* .head .mobile_nav{left: -100%;} */
.head .search_nav .search_box{margin: 20px auto;width: 90%;}
}
@media only screen and (max-width:480px){
.head .head_mid{padding: 10px 0;}
.head .head_mid .menu_btn{width: 25px;right: 90px;top: 5px;}
/* .head .head_mid .lf_part .logo{width: 30px;} */
.head .head_mid .lf_part .logo img{display: block;}
.head .head_mid .menu_btn.open{height: 23px;}
.head .head_mid .menu_btn.open span{width: 100%;}
.head .head_mid .menu_btn.open span:nth-child(2){margin: 7px 0;}
.head .hot_line{display: none;}
.head .mobile_nav .m_logo img{width: 114px;}
.head .mobile_nav{padding: 25px 20px 20px 10px;width:80%;}
.head .mobile_nav .second_nav{padding: 0 10px;max-height: 455px;overflow-y: scroll;box-sizing: border-box;}
.head .mobile_nav .second_nav > li{font-size: 14px;}
.head .mobile_nav .second_nav > li i{margin-top: 6px;width: 15px;height: 15px;}
.head .mobile_nav .second_nav .next_nav > li{font-size: 12px;}
.head .mobile_nav .second_nav .bg_line{top: 0;width: 100%;height: 28px;}
}

/* 底部 */
.foot{color:#c2c2c2;background:url(../images/f_bg.png);background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.footer-hd{padding:20px 0 24px;border-bottom:1px solid rgba(255,255,255,.2);overflow:hidden}
.footer-logo{margin-top:20px;float:left;width:600px;height:60px;line-height:60px;font-size:0}
.footer-logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.footer-so{float:right}
.footer-so h4{margin-bottom:15px;font-size:16px;color:rgba(255,255,255,.5);font-weight:400}
.footer-so .con{width:420px;position:relative}
.footer-so .con input{outline:0;border:none}
.footer-so .con .inp{padding:0 30px;padding-right:130px;display:block;width:100%;height:50px;line-height:50px;background-color:#fff;font-size:14px;color:#3a464c}
.footer-so .con .submit{padding-left:20px;position:absolute;right:0;top:0;width:115px;height:50px;line-height:50px;font-size:16px;color:#fff;text-align:center;background:url(../images/so_bg1.png) left center no-repeat;background-size:cover}
.foot .foot_flex{border-top:1px solid #252525}
.foot .ft_contact{margin:0 0 0 auto;width:90%;max-width:1625px;background:#2f4680;color:#fff;transform:translateY(-50%)}
.foot .ft_contact .flx_w{align-items:center}
.foot .ft_contact .lf{padding:23px 0;width:204px;background:#e96700;font-size:24px;text-align:center}
.foot .ft_contact .rt{width:calc(100% - 204px);width:-webkit-calc(100% - 204px)}
.foot .ft_contact .rt p{display:inline-block;margin-left:6.5%;font-size:16px}
.foot .ft_contact .rt p b{font-size:20px}
.foot .ft_wrap{margin:0 auto;width:90%;max-width:1682px}
.foot .ft_mid{padding:3.2% 0 26px;border-bottom:1px solid rgba(255,255,255,.1)}
.foot .ft_mid .lf_nav{width:62%}
.foot .ft_mid .lf_nav .item{width:20%}
.foot .ft_mid .lf_nav .item .hd{font-size:20px;color:#fff;letter-spacing:1px}
.foot .ft_mid .lf_nav .item .line{margin:7px 0 22px;width:100%;height:1px;background-color:#686a70}
.foot .ft_mid .lf_nav .item ul{margin-top:28px}
.foot .ft_mid .lf_nav .item ul li{margin-bottom:7%;font-size:14px}
.foot .ft_mid .lf_nav .item ul li{color:#c2c2c2}
.foot .ft_mid .rt_part{width:26%}
.foot .ft_mid .rt_part .info{line-height:2}
.foot .ft_mid .rt_part .hd{font-size:20px;color:#fff;letter-spacing:1px}
.foot .ft_mid .rt_part .lx{font-size:16px;display:flex;align-items:center;color:#fff}
.foot .ft_mid .rt_part .lx span{color:#99cc58;font-size:26px;font-weight:700}
.foot .ft_mid .rt_part .xa{font-size:16px;color:#fff}
.foot .ft_mid .rt_part .xb{font-size:16px;color:#fff}
.foot .ft_mid .rt_part .xc{font-size:16px;color:#fff}
.foot .footer-bt{padding:35px 0 37px}
.foot .footer-link{float:right;width:270px;position:relative}
.foot .footer-link dt{padding:0 30px;line-height:45px;border:1px solid rgba(255,255,255,.1);font-size:14px;color:#fff;background:url(../images/up.png) right 30px center no-repeat;cursor:pointer}
.foot .footer-link dd{position:absolute;left:0;bottom:100%;right:0;border:1px solid rgba(255,255,255,.1);background-color:#000;z-index:2;display:none;height:100px;overflow-y:auto}
.foot .footer-link dd a{padding:10px 30px;display:block;font-size:16px;color:#fff;line-height:24px;-webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease}
.foot .footer-link dd a:hover{color:#fff;background-color:#9aae4d}
.foot .footer-bt-l{font-size:14px;color:rgba(255,255,255,.3);line-height:24px;overflow:hidden}
.foot .footer-bt-l a{color:#c2c2c2}
.foot .footer-copy{padding:4px 0;display:flex;align-items:center}
.foot .footer-link2{margin:0 -18px;padding:4px 0;overflow:hidden}
.foot .footer-link2 a{padding:0 18px;float:left;position:relative;-webkit-transition:1s ease;-o-transition:1s ease;transition:1s ease}
.foot .footer-link2 a:before{content:'';position:absolute;margin-top:-6px;left:0;top:50%;width:1px;height:12px;background-color:rgba(255,255,255,.1)}
.foot .footer-link2 a:hover{color:#fff}
@media only screen and (max-width:1200px){.foot .ft_contact .lf{padding:18px 0;font-size:18px}
.foot .ft_contact .rt p b{font-size:16px}
}
@media only screen and (max-width:1000px){.foot .ft_contact{transform:translate(0)}
.foot .ft_mid{padding:5% 0}
.footer-logo{float:none}
.footer-so{float:none}
.footer-so .con{width:auto}
.foot .ft_mid{justify-content:flex-end}
.foot .ft_mid .lf_nav{display:none}
.foot .ft_mid .lf_nav .ly{justify-content:flex-start}
.foot .ft_mid .lf_nav .item{margin-bottom:2%;margin-right:1.25%;width:19%}
.foot .ft_mid .lf_nav .item:nth-child(4n){margin-right:0}
.foot .ft_mid .lf_nav .item .hd{font-size:16px}
.foot .ft_mid .lf_nav .item ul{margin-top:18px}
.foot .ft_mid .rt_part{margin-top:2%;width:100%}
.foot .ft_mid .rt_part .flx_w>div{width:90px}
.foot .footer-bt-l{width:100%}
.foot .footer-link{width:100%}
.foot .footer-copy{display:block}
.foot .footer-copy img{margin-top:-1.5%}
}
@media only screen and (max-width:768px){.foot .ft_contact{width:100%}
.foot .ft_mid{padding:20px 0}
.foot .footer-bt{padding:20px 0 20px}
.foot .footer-link dt{height:50px;line-height:51px;display:none}
.footer-logo img{width:35%;margin-bottom:10px}
.foot .ft_mid .rt_part .hd{font-size:18px}
.foot .ft_mid .rt_part .lx span{font-size:20px}
.foot .ft_mid .rt_part .xb{font-size:14px}
.foot .footer-link dd a{padding:10px 20px}
}
@media only screen and (max-width:480px){.foot .ft_contact{padding-top:15px}
.foot .ft_contact .lf{padding:8px 0;width:100px;font-size:14px}
.foot .ft_contact .rt{padding:10px 0;width:100%}
.foot .ft_contact .rt p{margin:5px 0;margin-left:3%;width:97%;font-size:14px}
.foot .ft_contact .rt p b{font-size:14px}
.foot .ft_wrap{width:94%}
.foot .ft_mid{justify-content:center}
.foot .ft_mid .lf_nav .ly{display:none}
.foot .ft_mid .rt_part{margin-top:0;width:100%;order:1}
.foot .ft_mid .rt_part>.flx_w{flex-wrap:nowrap}
.foot .ft_mid .rt_part .ewm_part .flx_w>div:nth-child(1){margin-right:0}
.foot .ft_mid .rt_part .ewm_part p{font-size:14px}
footer{font-size:14px;letter-spacing:0}
footer .btm_part{margin:0 0 10px;padding-bottom:5.5%}
footer .btm{display:none}
footer .rt{width:100%;text-align:center}
}


 /*右侧悬浮窗*/
 .sideBarDiv{ position:fixed; right:0px; bottom: 15%; z-index:9; width:70px; cursor:pointer;}
 .sideBar{ position:relative;}
 .sideBar .cwj{ width:70px; height:70px; left:0; text-align:center; font-size:16px; color:#fff; background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%); position:relative; margin-bottom:1px;}
 .sideBar .cwj em{ position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%;}
 .sideBar ul{/* display:none;*/ position:absolute; right:0; top: -285px; }
 .sideBar li{ position:relative; height:70px; margin-top: 1px; cursor:pointer; box-shadow: 0px 0px 15px 0px rgba(158, 165, 177, 0.14);}
 .sideBar .mouse{position:absolute; left:-230px; top:0px; opacity:0; visibility:hidden; z-index: 0;}
 .sideBar .img{background:#fff; height:70px; line-height: 70px; text-align:center; width:70px; overflow: hidden; position: relative; z-index: 1;}
 .sideBar .img img{ width:40px;}
 .sideBar li.liNow .img .show, .sideBar li.liNow .img .hide{transform:translateY(-70px);-webkit-transform:translateY(-70px);-moz-transform:translateY(-70px)}
 .sideBar li.liNow .img{ background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);}
 /*.sideBar .li01.liNow .img{background:url(../images/sideBarOn.png) center no-repeat; background-size:cover;}
 .sideBar .li02.liNow .img{background:url(../images/sideBarOn2.png) center no-repeat; background-size:cover;}
 .sideBar .li03.liNow .img{background:#fff;}
 .sideBar .li04.liNow .img{background:url(../images/lll.png) right center no-repeat; background-size:cover;}*/
 .sideBar .liNow .mouse{ opacity:1; visibility:visible;}
 .sideBar .li02 .mouse{ left: -180px; width: 180px; box-shadow: 0px 0px 15px 0px rgba(158, 165, 177, 0.14);}
 .sideBar .li02.liNow .mouse{ left: -180px; }
 .sideBar .li02 .bbb{ background:#fff; width:318px; height:187px; box-shadow: 0px 0px 15px 0px rgba(158, 165, 177, 0.14);}
 .sideBar .li02 .title{ padding: 25px 0 0 38px; font-size: 14px; }
 .sideBar .li02 .list2{ padding: 15px 0 0 38px; }
 .sideBar .li02 .list2 dd{ padding-right: 38px; float: left; }
 .sideBar .li02 .list2 dd img{ width:100px;}
 .sideBar .li03 .mouse{ background:#fff; width:268px; height:70px; left: -268px; box-shadow: 0px 0px 15px 0px rgba(158, 165, 177, 0.14);}
 .sideBar .li03.liNow .mouse{ left: -258px; }
 .sideBar .li03 .tel{ line-height: 70px; padding-left: 20px; font-size: 14px; color: #939393; }
 .sideBar .li03 .tel em{ padding-left: 18px; font-size: 18px; color: #99cc58; font-family: 'mont'; }
 .sideBar .li04 .mouse{ background:#fff; width:98px; height:70px; left: -98px; box-shadow: 0px 0px 15px 0px rgba(158, 165, 177, 0.14);}
 .sideBar .li04.liNow .mouse{ left: -88px; }
 .sideBar .li04 .title{ line-height: 70px; padding-left: 20px; color: #99cc58; font-size: 14px; }
 .sideBar li .img img{transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;	}
 .topA{ display:block; width: 70px; height: 70px; background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%); position:relative; }
 .topA:before{ content: ''; position: absolute; left: 50%; margin-left: -6px; top: 50%; margin-top: -4px; width: 12px; height: 8px; background: url(../images/topA.png) no-repeat;}
 @media only screen and (max-width:1024px){
.sideBarDiv{width: 50px;}
.sideBar .img{height: 50px;line-height: 50px;width: 50px;}
.sideBar .img img{width: 30px;}
.sideBar ul{top: -205px;}
.sideBar li{height: 50px;}
.sideBar .cwj{width: 50px;height: 50px;font-size: 12px;}
.topA{height: 50px;width: 50px;}
.sideBar .li02.liNow .mouse{left: -320px;}
.sideBar .li03 .mouse{height: 50px;}
.sideBar .li03 .tel em{font-size: 16px;}
.sideBar .li03 .tel{line-height: 50px;}
.sideBar .li04 .mouse{height: 50px;}
.sideBar .li04 .title{line-height: 50px;}
.sideBar li.liNow .img .show, .sideBar li.liNow .img .hide{transform:translateY(-50px);-webkit-transform:translateY(-50px);-moz-transform:translateY(-50px)}
 }
 
 /* 留言框 */
.zzNav{position:fixed;right:0;top:-100%;width:45%;background:#fafafa;height:100%;z-index:10;overflow:hidden}
 .zzNav.on{opacity:1;height:100%}
 .zzNav .main{padding:140px 0 0 65px}
 .zzNav .scroll{overflow:auto;height:80vh;padding-right:100px}
 .zzNav .scroll::-webkit-scrollbar{width:4px}
 .zzNav .scroll::-webkit-scrollbar-track{background-color:#e5e5e5}
 .zzNav .scroll::-webkit-scrollbar-thumb{background-color:#99cc58}
 .zzNav .title{font-size:32px;color:#99cc58;line-height:32px;font-weight:700;padding-bottom:15px}
 .zzNav .msg{font-size:14px;color:#999;padding-bottom:45px}
 .zzNav .txt{font-size:14px;color:#999;font-weight:700;padding-bottom:15px}
 .zzNav .txt em{color:#99cc58;padding-left:15px}
 .zzNav .multiple li{float:left;width:33.33%;font-size:18px;padding-bottom:12px}
 .zzNav .multiple li .lbox{position:relative;cursor:pointer;padding-left:28px;height:36px;line-height:36px;color:#000;background:url(../images/limg16_1.jpg) left center no-repeat;background-size:16px}
 .zzNav .multiple .liNow .lbox{background:url(../images/limg16_1on.jpg) left center no-repeat;background-size:16px}
 .zzNav .form{padding-top:10px;overflow:hidden}
 .zzNav .form ul{margin-right:-40px}
 .zzNav .form li{float:left;width:50%;padding-bottom:15px}
 .zzNav .form li .box{margin-right:40px}
 .zzNav .form li .br{position: relative;}
 .zzNav .form li .br img{position: absolute;right: 0;}
 .zzNav .form li p{height:24px;font-size:16px;color:#888;font-weight:700}
 .zzNav .form li p em{color:#99cc58;padding-left:10px;font-size: 18px;}
 .zzNav .form li .input1{width:100%;height:50px;line-height:50px;background:#eee;font-size:16px}
 .zzNav .form2 h2{color:#888;padding-bottom:10px}
 .zzNav .form2 textarea{width:100%;height:200px;background:#eee}
 .zzNav .btnDiv{padding-top:15px}
 .zzNav .btnDiv .a{display:block;width:190px;height:50px;line-height:50px;background:#99cc58;color:#fff;font-size:16px;font-weight:700;position:relative}
 .zzNav .btnDiv .a:before{content:'';position:absolute;right:42px;top:50%;margin-top:-4px;width:17px;height:7px;background:url(../images/nimg17_1on.png) center no-repeat;background-size:17px}
 .zzNav .selectBox{margin-right:-40px}
 .zzNav .selectBox .leftDiv,.zzNav .selectBox .rightDiv{width:100%}
 .zzNav .selectBox .ddan{margin-right:40px}
 .zzNav .selectBox .bdc{margin-right:-10px}
 .zzNav .selectBox .liDiv{width:50%;float:left;padding-bottom:10px;position:relative}
 .zzNav .selectBox .liDiv2{width:100%}
 .zzNav .selectBox .liDiv p{height:24px;font-size:14px;color:#888;font-weight:700}
 .zzNav .selectBox .liDiv p em{color:#99cc58;padding-left:15px}
 .zzNav .selectBox .liDiv .box{margin-right:10px}
 .zzNav .selectBox .select{width:100%;position:relative;height:50px}
 .zzNav .selectBox .select dt{height:50px;line-height:50px;border:#99cc58 solid 2px;display:inline-block;width:100%;background:#fafafa url(../images/selectIco.jpg) no-repeat right center;box-sizing:border-box;cursor:pointer;overflow:hidden;position:relative}
 .zzNav .selectBox .select dt a{font-size:18px;color:#000;position:relative;padding-left:18px;display:block;text-align:left;overflow:hidden}
 .zzNav .selectBox .select dd{margin:0;position:absolute;left:0;top:50px;z-index:10;width:100%;box-sizing:border-box}
 .zzNav .selectBox .select dd ul{list-style:none;overflow:auto;padding:0 18px;background:#fff;height:2.05rem;overflow-x:auto}
 .zzNav .selectBox .select dd ul li{width:100%;text-align:left;line-height:40px;height:40px;cursor:pointer;border-bottom:1px solid #eee;color:#999;font-size:14px}
 .zzNav .selectBox .select dd ul li:last-child{border-bottom:none}
 .zzNav .selectBox .select dd ul li:hover{color:#99cc58}
 .zzNav .selectBox .select.on dt{color:#99cc58}
 .zzNav .selectBox .select dd ul::-webkit-scrollbar{width:4px}
 .zzNav .selectBox .select dd ul::-webkit-scrollbar-track{background-color:#e5e5e5}
 .zzNav .selectBox .select dd ul::-webkit-scrollbar-thumb{background-color:#99cc58}
@media only screen and (max-width:1024px){
.zzNav .main{padding: 140px 0 0 50px;}
.zzNav .scroll{padding-right: 50px;}
.zzNav .form2 h2{font-size: 20px;}
.zzNav .title{font-size: 28px;}
}
@media only screen and (max-width:768px){
.zzNav{width: 100%;}
.zzNav .main{padding: 120px 0 0 25px;}
.zzNav .scroll{padding-right: 25px;}
.zzNav .form2 h2{font-size:17px;}
.zzNav .title{font-size: 24px;}
.zzNav .msg{padding-bottom: 20px;}
.zzNav .form li{width: 100%;}
.zzNav .form2 textarea{height: 100px;}
.zzNav .btnDiv .a{width: 140px;height: 40px;line-height: 40px;font-size: 15px;}
.zzNav .btnDiv .a:before{right: 30px;}
}

/* 搜索页面 */
.search{width: 100%;padding: 80px 0;}
.search-info{width: 100%;font-size: 28px;color: #333;font-weight: 700;}
.search-info span{color: #d6000f;}
.search-list{width: 100%;margin-top: 30px;}
.search-link{display: block;width: 100%;padding: 32px 0;border-bottom: 1px solid #f0f0f2;}
.search-link h2{font-size: 20px;color: #333;line-height: 1;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;transition: all .4s ease;}
.search-link p{width: 100%;font-size: 16px;margin-top: 16px;color: #666;line-height: 26px;max-height: 52px;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.search-link .highlightRow span{color: #d6000f !important;}
.search-link:hover h2{color: #d6000f;}
@media all and (max-width:1599px) {.search{padding: 70px 0;}.search-info{font-size: 26px;}.search-link{padding: 28px 0;}.search-list{margin-top: 18px;}}
@media all and (max-width:1279px) {.search{padding: 60px 0;}.search-info{font-size: 24px;}.search-link{padding: 24px 0;}.search-list{margin-top: 12px;}}
@media all and (max-width:1000px) {.search{padding: 40px 0;}.search-info{font-size: 20px;}.search-link{padding: 20px 0;}.search-list{margin-top: 8px;}.search-link h2{font-size: 18px;}.search-link p{margin-top: 12px;}}